Tag Archives: eHMP

Finding the right ruby version

I am installing eHMP on Centos 7. Centos 7 has ruby 2.0 out of box, thus the install chef-client -o workstation –config ~/Projects/vistacore/.chef/knife.rb fails with rb-notify version 0.10.0 needs Ruby 2.2.2 or newer Following the instructions at https://noobient.com/2019/02/12/installing-rvm-and-ruby-on-centos-7/ I got … Continue reading

Rate this:

Posted in eHMP | Tagged | Leave a comment